.wrapper-skills {
    display: flex;
    flex-wrap: wrap;
    max-width: 960px;
    margin-left: auto;
    margin-right: auto;
}

.wrapper-skills .main-skill {
    width: 430px;
    margin-bottom: 40px;
}
.wrapper-skills .main-skill:nth-child(odd) {
    margin-right: 100px;
}
.wrapper-skills .progress-bar {
    width: 320px;
}